RubyGems Navigation menu

forewarn 0.1.0

allows users to write and configure their own method blacklists to warn of dangerous invocations (e.g. deprecated methods, unsafe methods after an impending upgrade, etc.)

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.0 - August 24, 2015 (8.0 KB)

Development 依赖 (2):

bundler ~> 1.9
rake ~> 10.0

业主:

作者:

  • Justin Searls

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 3,261

这个版本 3,261

许可:

需要的 Ruby 版本: >= 0

链接: